How to install libgooglecharts-ruby on Debian 9 (Stretch)